Get Effect Posts
curl --request GET \
--url https://tiktok-api23.p.rapidapi.com/api/effect/posts \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://tiktok-api23.p.rapidapi.com/api/effect/posts"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://tiktok-api23.p.rapidapi.com/api/effect/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": 1,
"cursor": 30,
"aweme_list": [
{}
]
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}Effect
Get Effect Posts
Get Effect Posts
GET
/
api
/
effect
/
posts
Get Effect Posts
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
Effect ID
Pattern:
^\d+$Example:
"321535"
The number of results to be returned. The default and maximum value is 30
Example:
30
cursor parameter is used for pagination. In the first request, the default value of cursor is 0. For subsequent requests, the value of cursor will be taken from the response of the previous request
Example:
0
Was this page helpful?

